body {
	font-family: "Times New Roman", Times, serif;
	margin: 10px;
	background-image: url("../images/shitty-art/original/shitty-stars2.png")
}

.central-panel {
	background-color: #FFF;
	height: 97vh;
}

.header {
	display: block;
	width: 100%;
}

.banner {

}

.banner-name {
	font-size: 2vw;
}

.right-bee {
	float: right;
}

.deeply-personal {
	font-style: italic;
}

.last-modified {
	text-align: right;
	float: right;
}

.main-content {
}

.table-cell {
	background-color: #FFF;
	border: solid;
	border-color: #000;
	border-width: 1px;
	margin-top: 5px;
	text-align: center;
}

.entry-cell {
	background-color: #FFF;
	border: solid;
	border-color: #000;
	border-width: 1px;
	margin-top: 5px;
	text-align: left;
}

.entry-cell-title {
	text-align: center;
}